License options for Advanced Enrollment system integration - Advanced Enrollment 3.1

Advanced Enrollment Plugin Guide 3.1

series
Advanced Enrollment 3.1
revised_modified
2020-12-23
category_custom
Guides
Guides > Plugin and extension guides
prodname_custom
Ecosystem (add-ons) > Advanced Enrollment
vrm_version
3.1

Before installing the plugin, you must update your Security Center license to include a certificate for the plugin. To update your license, contact us and provide the part numbers listed in this topic.

Genetec Inc.

Part number Description Requirements
GSC-1PAdvanceEnroll
This package is the base license for a single Advanced Enrollment plugin.

You need one license per Security Center Directory.

  • Synergis™ Professional or Enterprise
  • Omnicast™ Professional or Enterprise
  • Genetec™ Advantage System Maintenance Agreement (SMA)

HID

HID Part Number Description Requirements
HID Asure ID Developer Exchange license1
  • This package is the HID license required to encode SEOS ID cards on the HID Fargo printer.
  • This package provides the license for a single Security Center client.
  • You need one part for each Security Center client.
Contact HID to get this license.

1Card encoding and enrolling also requires the Asure Software and SDK version 7.7.3.161 or higher.

Does your Security Center license include all the options you need?

In addition to a certificate for your plugin, ensure that your Security Center license includes all the options you expect to use in Security Center. For example, if you integrated a system that has visitors, you need the Visitors option in Security Center. If an option is missing, an error message is displayed when the server tries to create or modify the entity related to that option.

For a list of available license options, see License options in Security Center.